## adept 1.0.1

=== DESCRIPTION ===
Package: adept
Type: Package
Title: Adaptive Empirical Pattern Transformation
Version: 1.0.1
Authors@R: c(
  person("Marta", "Karas", email = "marta.karass@gmail.com", role = c("aut", "cre"), 
      comment = c(ORCID = "0000-0001-5889-3970")),
  person("Jacek", "Urbanek", role = c("aut"), 
      comment = c(ORCID = "0000-0002-1890-8899")),
  person("Ciprian", "Crainiceanu", role = c("aut")),
  person("John", "Muschelli", role = c("ctb"), 
      comment = c(ORCID = "0000-0001-6469-1750")),
  person("Adi", "Gherman", role = c("ctb"))
  )
Description: Designed for optimal use in performing fast, 
    accurate walking strides segmentation from high-density 
    data collected from a wearable accelerometer worn 
    during continuous walking activity.
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
URL: https://github.com/martakarass/adept
BugReports: https://github.com/martakarass/adept/issues
Depends: R (>= 2.10)
Suggests: knitr, rmarkdown, testthat, ggplot2, lubridate, reshape2,
        gridExtra, spelling, cluster, adeptdata
VignetteBuilder: knitr
Imports: runstats, tibble, dplyr, future, magrittr
Language: en-US
NeedsCompilation: no
Packaged: 2019-05-22 22:40:19 UTC; martakaras
Author: Marta Karas [aut, cre] (<https://orcid.org/0000-0001-5889-3970>),
  Jacek Urbanek [aut] (<https://orcid.org/0000-0002-1890-8899>),
  Ciprian Crainiceanu [aut],
  John Muschelli [ctb] (<https://orcid.org/0000-0001-6469-1750>),
  Adi Gherman [ctb]
Maintainer: Marta Karas <marta.karass@gmail.com>
Repository: CRAN
Date/Publication: 2019-05-24 14:30:03 UTC
