## adept 1.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: adept
 Type: Package
 Title: Adaptive Empirical Pattern Transformation
-Version: 1.0.1
+Version: 1.1.2
 Authors@R: c(
   person("Marta", "Karas", email = "marta.karass@gmail.com", role = c("aut", "cre"), 
       comment = c(ORCID = "0000-0001-5889-3970")),
@@ -26,10 +26,10 @@
 Suggests: knitr, rmarkdown, testthat, ggplot2, lubridate, reshape2,
         gridExtra, spelling, cluster, adeptdata
 VignetteBuilder: knitr
-Imports: runstats, tibble, dplyr, future, magrittr
+Imports: tibble, dplyr, future, magrittr, dvmisc
 Language: en-US
 NeedsCompilation: no
-Packaged: 2019-05-22 22:40:19 UTC; martakaras
+Packaged: 2019-06-18 06:20:16 UTC; martakaras
 Author: Marta Karas [aut, cre] (<https://orcid.org/0000-0001-5889-3970>),
   Jacek Urbanek [aut] (<https://orcid.org/0000-0002-1890-8899>),
   Ciprian Crainiceanu [aut],
@@ -37,4 +37,4 @@
   Adi Gherman [ctb]
 Maintainer: Marta Karas <marta.karass@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-05-24 14:30:03 UTC
+Date/Publication: 2019-06-18 06:50:03 UTC
