## adept 1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: adept
 Type: Package
 Title: Adaptive Empirical Pattern Transformation
-Version: 1.1.2
+Version: 1.2
 Authors@R: c(
   person("Marta", "Karas", email = "marta.karass@gmail.com", role = c("aut", "cre"), 
       comment = c(ORCID = "0000-0001-5889-3970")),
@@ -19,17 +19,17 @@
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 URL: https://github.com/martakarass/adept
 BugReports: https://github.com/martakarass/adept/issues
 Depends: R (>= 2.10)
 Suggests: knitr, rmarkdown, testthat, ggplot2, lubridate, reshape2,
-        gridExtra, spelling, cluster, adeptdata
+        gridExtra, spelling, cluster, adeptdata, covr
 VignetteBuilder: knitr
-Imports: tibble, dplyr, future, magrittr, dvmisc
+Imports: dplyr, magrittr, dvmisc, parallel, pracma
 Language: en-US
 NeedsCompilation: no
-Packaged: 2019-06-18 06:20:16 UTC; martakaras
+Packaged: 2021-01-31 23:38:16 UTC; martakaras
 Author: Marta Karas [aut, cre] (<https://orcid.org/0000-0001-5889-3970>),
   Jacek Urbanek [aut] (<https://orcid.org/0000-0002-1890-8899>),
   Ciprian Crainiceanu [aut],
@@ -37,4 +37,4 @@
   Adi Gherman [ctb]
 Maintainer: Marta Karas <marta.karass@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-06-18 06:50:03 UTC
+Date/Publication: 2021-02-01 16:20:02 UTC
