## adept 2.1.1ubuntu3

=== adept/debian/changelog ===
adept (2.1.1) unstable; urgency=low

  * Add dependency on debtags to adept-common, finally closes: #359065,
  * fix crash when previewing changes, closes: #376784,
  * add conflicts+replaces to adept-common for adept << 2.1, closes: #377149.

 -- Peter Rockai <me@mornfall.net>  Mon, 17 Jul 2006 11:35:58 +0200

adept (2.1) unstable; urgency=low

  * Release 2.1 Cruiser,
  * rename the source package to adept,
  * split up the package per component,
  * improve startup perception (early GUI, lazy init),
  * user can now skip the fetch lists part of updater.

 -- Peter Rockai <me@mornfall.net>  Thu, 25 May 2006 20:58:11 +0200

ept (2.0) unstable; urgency=low

  * Release 2.0 Destroyer,
  * reduce amount of debug output in notifier.

 -- Peter Rockai <me@mornfall.net>  Wed, 24 May 2006 12:47:36 +0200

ept (1.92) unstable; urgency=low

  * Release 1.92 Ironclad (release candidate),
  * bunch of crash fixes,
  * fix the annoying "konsole starts out 20 columns wide, it makes output
    unreadable and freaks out debconf" bug,
  * add purge/reinstall icons (courtesy of Anthony Mercatante),
  * fix few other minor issues,
  * try to work around scim breakage.

 -- Peter Rockai <me@mornfall.net>  Tue,  9 May 2006 23:17:53 +0200

ept (1.91) unstable; urgency=low

  * Release 1.91 Swarm (beta 2),
  * includes adept_batch for non-interactive invocation of package
    install/remove via adept,
  * fix few crash/hang bugs (application/octet-stream hang, keeping data
    invalidated by cache reload),
  * fix a grave misbehaviour bug (spurious package marking),
  * change the button layout of wizard apps (2 buttons, right-aligned),
  * fix few less severe (but possibly annoying) bugs.

 -- Peter Rockai <me@mornfall.net>  Sat, 25 Mar 2006 02:54:34 +0100

ept (1.90.1) unstable; urgency=low

  * Upload the beta version to unstable, closes: #355628,
  * fix a bug in TagChooser that would cause reliable crashes with
    new libapt-front (and possibly infrequent ones with old one),
  * rebuild with new libapt-front.

 -- Peter Rockai <me@mornfall.net>  Mon, 13 Mar 2006 23:32:38 +0100

ept (1.90) unstable; urgency=low

  * Release 1.90 Conquest (beta 1),
  * finished Adept Installer:
    - implemented filtering,
    - implemented unsupported/non-free checkboxes,
    - implemented warning about multiple programs in single package removal,
    - implemented extended description,
  * implemented version constraints in package relation view,
  * fixed bunch of crashes and other bugs.

 -- Peter Rockai <me@mornfall.net>  Sun, 19 Feb 2006 22:06:23 +0100

ept (1.89) unstable; urgency=low

  * Release 1.89 Viking (alpha 2),
  * speed and interactivity improvements,
  * better statusbar,
  * ability to browse packages in updater,
  * greatly improved commit progress reporter,
  * usability fixes,
  * completion of update notifier,
  * add actions on packages to package browser,
  * package file list,
  * i18n everywhere.

 -- Peter Rockai <me@mornfall.net>  Sun, 12 Feb 2006 21:18:17 +0100

ept (1.88.5) unstable; urgency=low

  * Add a missing dependency on konsole.

 -- Peter Rockai <me@mornfall.net>  Wed,  1 Feb 2006 21:46:20 +0100

ept (1.88.4) unstable; urgency=low

  * Fix spontaneous death of update fetch in adept-updater,
  * fix crashes with update in both updater/manager with invalid entries
    (404, unreachable) in sources.list,
  * do not show error message when user cancels operation in updater,
  * reduce debugging noise in the embedded konsole part,
  * really show installed and candidate version in package info instead of
    just candidate twice.

 -- Peter Rockai <me@mornfall.net>  Thu, 26 Jan 2006 08:29:08 +0100

ept (1.88.3) unstable; urgency=low

  * Initial upload to Debian, closes: #341204
  * update libtool, update build system to reduce dependency creep.

 -- Isaac Clerencia <isaac@debian.org>  Tue, 24 Jan 2006 21:04:07 +0100

ept (1.88.2) unstable; urgency=low

  * Remove kde_terminal_interface.h and update debian/copyright accordingly,
  * add icons licenses to debian/copyright,
  * build-depend on kdelibs4-dev >= 3.5.0.

 -- Peter Rockai <me@mornfall.net>  Tue, 24 Jan 2006 18:10:36 +0100

ept (1.88.1) experimental; urgency=low

  * An intermediate version -- 1.88.1 Wibble (alpha 1.5),
  * hopefully fix the memory corruption bug from alpha,
  * fix debian/copyright and some of the source files,
  * fix height of the next button in adept-updater,
  * slightly improve usability of quick filter (enter starts filtering,
    timeout set to 1s).

 -- Peter Rockai <me@mornfall.net>  Mon, 23 Jan 2006 12:13:38 +0100

ept (1.88) experimental; urgency=low

  * Alpha version (codename Scvrnkls)
  * improved filtering UI,
  * new package details browser (to be finished),
  * update notifier,
  * progress bar to go with konsole,
  * interruptible download,
  * purge and reinstall,
  * and some bugfixes.

 -- Peter Rockai <me@mornfall.net>  Tue, 20 Dec 2005 21:35:24 +0100

ept (1.0) experimental; urgency=low

  * Final release.
  * Fix the download hanging at "downloading (100%)" instead of "done (100%)"
  * Fix .desktop files
  * Fix a bug where adept fails to reopen cache when commit fails

 -- Peter Rockai <me@mornfall.net>  Sat,  8 Oct 2005 23:23:25 +0200

ept (0.5) experimental; urgency=low

  * Release candidate.
  * Application icon.
  * Fix several crashes and unhandled exceptions.
  * Report progress on various operations.
  * Support installation media changing.
  * Fix filter summaries (the short/collapsed view of a filter).

 -- Peter Rockai <me@mornfall.net>  Thu, 29 Sep 2005 17:44:25 +0200

ept (0.4.1) experimental; urgency=low

  * Don't export libept. Saves headaches.

 -- Peter Rockai <me@mornfall.net>  Mon, 12 Sep 2005 11:53:32 +0200

ept (0.4) experimental; urgency=low

  * Another beta release.
  * Port to libapt-front 0.3.
  * Easy Tag filter.
  * Ship own copies of nuvola icons.
  * Fix segfaulting extenders.
  * Use kdesu for .desktop entries.

