=== debian/changelog ===
adept (2.1.1ubuntu3) edgy; urgency=low

  * Add kubuntu_01_enable_sources_editor.diff to force sources editor
    to be enabled, fixes malone No 62610

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Oct 2006 11:39:23 +0100

adept (2.1.1ubuntu2) edgy; urgency=low

  * rebuild against latest libapt-front in ubuntu to get
    translated package descriptions

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Aug 2006 16:08:17 +0200

adept (2.1.1ubuntu1) edgy; urgency=low

  * Add adept-batch package for adept_batch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Jul 2006 15:51:31 +0100
