=== debian/control ===
Source: adept
Section: kde
Priority: optional
Maintainer: Peter Rockai <me@mornfall.net>
Uploaders: Isaac Clerencia <isaac@debian.org>
Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, libapt-front-dev (>= 0.3.9ubuntu1), libapt-front-dev (<< 0.4), libtool, kdelibs4-dev (>= 3.5.0)
Standards-Version: 3.7.2.0

Package: adept
Section: kde
Depends: adept-manager, adept-installer, adept-updater, adept-notifier, adept-batch
Architecture: all
Description: package management suite for KDE
 These packages belong to the adept suite:
  * adept-manager - package manager
  * adept-installer - application manager
  * adept-updater - system upgrade wizard
  * adept-notifier - systray notification of available updates

Package: adept-common
Section: kde
Depends: apt-index-watcher, debtags (>= 1.5.5), konsole (>= 3.5.0), ${shlibs:Depends}
Replaces: adept (<< 2.1)
Conflicts: adept (<< 2.1)
Architecture: all
Description: package manager for KDE -- common files
 Icons and other common files for all adept components.

Package: adept-manager
Section: kde
Depends: adept-common, ${shlibs:Depends}
Recommends: libqt-perl
Architecture: any
Description: package manager for KDE
 Adept Manager is a graphical user interface for package management.
 .
 Besides these basic functions the following features are provided:
  * Search and filter the list of available packages (also using debtags)
  * Perform smart system upgrades
  * Edit the list of used repositories (sources.list)
  * Configure packages through the debconf system
 .
 Please also install libqt-perl if you want the KDE Debconf frontend
 to function.

Package: adept-installer
Section: kde
Depends: adept-common, app-install-data, ${shlibs:Depends}
Recommends: libqt-perl
Architecture: any
Description: simple user interface for application management (for KDE)
 Adept Installer presents a list of applications available through the
 Advanced Package Tool (APT). An application is considered a package
 that contains a .desktop file for use with KDE, GNOME or other
 desktop environment.
 .
 Please also install libqt-perl if you want the KDE Debconf frontend
 to function.

Package: adept-updater
Section: kde
Depends: adept-common, ${shlibs:Depends}
Recommends: libqt-perl
Architecture: any
Description: system update tool for KDE
 Adept Updater provides a simple wizard-style user interface to system
 upgrades. It uses same algorithms as apt-get dist-upgrade.
 .
 Please also install libqt-perl if you want the KDE Debconf frontend
 to function.

Package: adept-notifier
Section: kde
Depends: ${shlibs:Depends}, adept-updater
Architecture: any
Description: system tray notifier of available system updates
 Adept Notifier provides a system tray icon notifying the user of
 available updates.  It will run Adept Updater for the user when
 clicked.

Package: adept-batch
Section: kde
Depends: ${shlibs:Depends}, adept-manager
Architecture: any
Description: command line install for Adept
 Adept Batch lets you install packages with Adept from the
 command line.  It is intended for shell scripts and being run
 by external applications.
