## adept 2.1.1ubuntu3.4

=== debian/changelog ===
adept (2.1.1ubuntu3.4) edgy-updates; urgency=low

  * Upload to edgy-updates
    - https://launchpad.net/bugs/84717
    - Tested by: Dax Solomon Umaming, Tom Shaw, Tom Albers, Legolas,
      Risto H. Kurppa, ltmon, Adam Wood, Craig, Larry Hartman,
      dermitrius, eto, David Macdonald, kstaack, Rosalind Mitchell, Dave
      Dombrosky and others
  * kubuntu_02_dist_upgrader.diff change meta-release-development to meta-release
  * Depend on python-kde3 (>= 3.15.2+20060422-2ubuntu4.3)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  2 Apr 2007 14:33:12 +0100

adept (2.1.1ubuntu3.3) edgy-proposed; urgency=low

  * Fix setWorkingDirectory in kubuntu_02_dist_upgrader.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  9 Mar 2007 10:58:17 +0000

adept (2.1.1ubuntu3.2) edgy-proposed; urgency=low

  * Run autotools buildprep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  8 Mar 2007 16:49:14 +0000

adept (2.1.1ubuntu3.1) edgy-proposed; urgency=low

  * Add patches for
    https://blueprints.launchpad.net/ubuntu/+spec/kubuntu-update-manager
   - kubuntu_02_dist_upgrader.diff, alters adept_updater and adept_manager to check for
     new versions of Kubuntu being available and runs a wizard to ask the user if he wants
     to download and run the dist upgrade tool.  If he does the tar of the tool is downloaded
     extracted and run, quitting adept.
     Currently set to the -development version of the distro version file.
   - kubuntu_08_no_unique_application.diff, KUniqueApplication forks so kdesu considers
     it dead and deleted the temporary xauthority file which gave it permission for any
     new X applications is runs to connect to the X server.  Using KApplication stops it
     forking and allows it to run new applications, in this case the upgrade tool.
  * https://launchpad.net/ubuntu/+source/update-manager/+bug/84717

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Feb 2007 13:42:29 +0000
