=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: adept-common
 Section: kde
-Depends: apt-index-watcher, debtags (>= 1.5.5), konsole (>= 3.5.0), ${shlibs:Depends}
+Depends: apt-index-watcher, debtags (>= 1.5.5), konsole (>= 4:3.5.5-0ubuntu3.3), kdelibs4c2a (>= 4:3.5.5-0ubuntu3.2), python-kde3 (>= 3.15.2+20060422-2ubuntu4.3), ${shlibs:Depends}
 Replaces: adept (<< 2.1)
 Conflicts: adept (<< 2.1)
 Architecture: all
