## adept 2.1.2

=== debian/changelog ===
adept (2.1.2) unstable; urgency=low

  * Build-depend on libapt-front-dev 0.3.11 so we use new debtags
    reindexing code,
  * drop dependency on apt-index-watcher, obsoleted by above change,
    bump debtags dependency to 1.6.1 which is required.

 -- Peter Rockai <me@mornfall.net>  Wed,  4 Oct 2006 22:19:41 +0200
