## adept 2.1.2ubuntu26

=== debian/changelog ===
adept (2.1.2ubuntu26) feisty; urgency=low

  * Add option to run dist upgrade tool for development versions

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Apr 2007 17:55:37 +0100

adept (2.1.2ubuntu25) feisty; urgency=low

  * Change meta-release file from -development to final
  * In updater, only show new release message if one if available
  * Fix to kubuntu_04_supported_label.diff to show expander icon again
    from Michael D. Stemle <manchicken@notsosoft.net>
  * Fix kubuntu_07_show_changelog.diff to use correct URL (source
    package, not binary package name; no epoch in URL)
  * Fix layout in adept/kubuntu_upgrader/errordialogbase.ui and
    adept/kubuntu_upgrader/upgradewizardbase.ui so it doesn't use a
    fixed layout.
  * Remove references to Kubuntu, branding for derivatives

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  6 Apr 2007 10:33:46 +0100

adept (2.1.2ubuntu24) feisty; urgency=low

  * Drop kubuntu_13_remove_view_menu.diff:
    - Rediscussing on the devel channel, it was decided to fix
      the menu instead of removing it
  * Add kubuntu_13_clean_view_menu.diff:
    - Removes dupe "Manage Repos" entry
    - patch from "Michael D. Stemle, Jr.
  * Add kubuntu_14_enables_view_menu_components.diff:
    - Enables disabled components of the menu.
    - patch from Michael D. Stemle, Jr.

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 03 Apr 2007 23:48:21 +0100

adept (2.1.2ubuntu23) feisty; urgency=low

  * Add kubuntu_13_remove_view_menu.diff:
    - Remove useless "view" menu from the manager's UI

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 03 Apr 2007 15:42:37 +0100

adept (2.1.2ubuntu22) feisty; urgency=low

  * Sync adept/kubuntu_upgrader/upgradewizard.cpp with edgy-propsed
    - don't kill adept (stops new process connecting to X)
    - set working directory
  * Patch to adept/kubuntu_upgrader/upgradewizard.{h,cpp} from 
    Billy Pollifrone <billy@silverbaseball.com> to delete old copies of
    dist upgrader
  * Fix kubuntu_03_translation_catalogues.diff, change catalogue to libept
  * manager and updater: show a button for version upgrade rather than
    popping up wizard every time

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Mar 2007 16:23:34 +0100

adept (2.1.2ubuntu21) feisty; urgency=low

  * Add kubuntu_11_accessibility_icon.diff fixes blank accessibility
    icon in adept_installer
  * Add kubuntu_12_installer_enable_all.diff enables all categories 
    by default

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Mar 2007 20:09:06 +0000

adept (2.1.2ubuntu20) feisty; urgency=low

  * Update to kubuntu_04_supported_label.diff from 
    "Michael D. Stemle, Jr." <manchicken@notsosoft.net>
    keep supported column when expanded
    closes https://launchpad.net/bugs/82431
  * Update to kubuntu_07_show_changelog.diff from
    "Michael D. Stemle, Jr." <manchicken@notsosoft.net>
    Make only 1 changelog object globally, not 1 per package  

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  5 Mar 2007 15:16:40 +0000

adept (2.1.2ubuntu19) feisty; urgency=low

  * Rebuild for new libapt-front

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Feb 2007 11:46:30 +0000

adept (2.1.2ubuntu18) feisty; urgency=low

  * Rebuild for new libapt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Feb 2007 20:36:13 +0000

adept (2.1.2ubuntu17) feisty; urgency=low

  * Add kubuntu_10_apport.diff, watches for crash reports
    coming from Apport and runs apport-qt when they appear

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Feb 2007 17:12:40 +0000

adept (2.1.2ubuntu16) feisty; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Feb 2007 11:57:22 +0000

adept (2.1.2ubuntu15) feisty; urgency=low

  * Add replaces on adept-common for adept-notifier, closes
    https://bugs.launchpad.net/ubuntu/+source/adept/+bug/82651
  * Make kubuntu upgrader wizard run after update not before
  * Implement uncompressing and running kubuntu upgrade tool
	
 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Feb 2007 12:54:35 +0000

adept (2.1.2ubuntu14) feisty; urgency=low

  * Rebuilt against new apt

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed,  7 Feb 2007 00:29:21 +0100

adept (2.1.2ubuntu13) feisty; urgency=low

  * Add kubuntu_08_no_unique_application.diff don't use a unique application,
    stops it forking which broke xauthority and means debconf can't work in X mode
  * Add kubuntu_09_no_double_kdesu.diff stop using kdesu twice

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Feb 2007 12:38:42 +0000

adept (2.1.2ubuntu12) feisty; urgency=low

  * Fix adept/kubuntu_upgrader/upgradewizard.cpp to not crash when it doesn't find
    any newer release available, patch from 
    "Michael D. Stemle, Jr." <manchicken@notsosoft.net>
  * Add kubuntu_07_show_changelog.diff to show changelog when installing new
    versions, patch from "Michael D. Stemle, Jr." <manchicken@notsosoft.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  5 Feb 2007 13:03:36 +0000

adept (2.1.2ubuntu11) feisty; urgency=low

  * Add kubuntu_06_software_properties.diff, launch
    software-properties as source editor if available
  * Update kubuntu_04_supported_label.diff for tooltips from Michael D. Stemle

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat,  3 Feb 2007 02:31:04 +0000

adept (2.1.2ubuntu10) feisty; urgency=low

  * Add kubuntu_05_adept_batch_finish.diff, adept-batch auto
    close when finished, for kubuntu-feisty-adept-changes and
    kubuntu-feisty-adept-changes
    patch by "Michael D. Stemle, Jr." <manchicken@notsosoft.net>

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 22 Jan 2007 22:05:45 +0100

adept (2.1.2ubuntu9) feisty; urgency=low

  * Fixed debian/adept-notifier.install, removed adept_notifier_warning.png
    already in adept-common, which adept-notifier depends on

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 19 Jan 2007 02:28:32 +0100

adept (2.1.2ubuntu8) feisty; urgency=low


