## adept 2.1.2ubuntu26.2

=== debian/changelog ===
adept (2.1.2ubuntu26.2) feisty-proposed; urgency=low

  * Fix dist-upgrade file check
    Closes LP: #153889

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Oct 2007 14:21:32 +0100

adept (2.1.2ubuntu26.1) feisty-proposed; urgency=low

  * Change kubuntu_10_apport.diff to disable Apport notification in
    adept-notifier by default, configurable if the user wishes to 
    re-enable it.  Stable release update:
    https://bugs.launchpad.net/ubuntu/+source/adept/+bug/113508

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 May 2007 18:19:11 +0100
