=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: adept
 Section: kde
 Priority: optional
-Maintainer: Peter Rockai <me@mornfall.net>
+Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
+XSBC-Original-Maintainer: Peter Rockai <me@mornfall.net>
 Uploaders: Isaac Clerencia <isaac@debian.org>
 Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, libapt-front-dev (>= 0.3.9ubuntu1), libapt-front-dev (<< 0.4), libtool, kdelibs4-dev (>= 3.5.0)
 Standards-Version: 3.7.2.0
@@ -19,9 +20,9 @@
 
 Package: adept-common
 Section: kde
-Depends: apt-index-watcher, debtags (>= 1.5.5), konsole (>= 4:3.5.5-0ubuntu3.3), kdelibs4c2a (>= 4:3.5.5-0ubuntu3.2), python-kde3 (>= 3.15.2+20060422-2ubuntu4.3), ${shlibs:Depends}
-Replaces: adept (<< 2.1)
-Conflicts: adept (<< 2.1)
+Depends: debtags (>= 1.5.5), konsole (>= 3.5.0), ${shlibs:Depends}
+Replaces: adept (<< 2.1), adept-notifier (<< 2.1.2ubuntu15)
+Conflicts: adept (<< 2.1), adept-notifier (<< 2.1.2ubuntu15)
 Architecture: all
 Description: package manager for KDE -- common files
  Icons and other common files for all adept components.
