## adept 2.1.3ubuntu17

=== debian/changelog ===
adept (2.1.3ubuntu17) gutsy; urgency=low

  * Make kubuntu_26_gxx43.diff apply

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 12 Oct 2007 15:16:28 +0100

adept (2.1.3ubuntu16) gutsy; urgency=low

  * Update kubuntu_10_apport.diff to not run Apport (configurable)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Oct 2007 16:42:21 +0100

adept (2.1.3ubuntu15) gutsy; urgency=low

  * Fix build failures with g++-4.3. LP: #138549.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 14 Sep 2007 21:54:01 +0000

adept (2.1.3ubuntu14) gutsy; urgency=low

  * debian/patches/kubuntu_25_write_apport_files.diff:
    - write out apport files 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Aug 2007 19:54:15 +0200

adept (2.1.3ubuntu13) gutsy; urgency=low

  * remove old files from install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Aug 2007 19:39:51 +0100

adept (2.1.3ubuntu12) gutsy; urgency=low

  * Add kubuntu_23_notifier_reboot.diff, adds support for
    reboot notification in adept_notifier
  * Edit kubuntu_02_archive_limit.diff to not install any apt.conf.d files,
    make adept-notifier depend on update-notifier-common instead

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Aug 2007 18:11:43 +0100

adept (2.1.3ubuntu11) gutsy; urgency=low

  * Call software-properties-kde with --no-update
  * Add kubuntu_21_installer_ui_changes.diff, removes menubar and adds
    buttons to edit sources and review changes
  * Add kubuntu_22_installer_rank.diff, adds star rating (from popcon) to adept installer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Aug 2007 11:54:15 +0100

adept (2.1.3ubuntu10) gutsy; urgency=low

  * Add header to diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Aug 2007 22:52:53 +0100

adept (2.1.3ubuntu9) gutsy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Aug 2007 21:13:29 +0100

adept (2.1.3ubuntu8) gutsy; urgency=low

  * Add kubuntu_20_batch_update.diff, adds an update mode to adept_batch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Aug 2007 19:50:35 +0100

adept (2.1.3ubuntu7) gutsy; urgency=low

  * Fix kubuntu_upgrader/upgradewizard.cpp to work for
    --dist-upgrade and --dist-upgrade-devel

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Aug 2007 16:58:06 +0100

adept (2.1.3ubuntu6) gutsy; urgency=low

  * Add build-dep on automake1.9, fix fail to build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Aug 2007 11:08:29 +0100

adept (2.1.3ubuntu5) gutsy; urgency=low

  * Add ability to run dist upgrade tool with command line switches
  * Add kubuntu_19_automake10.diff, ability to use automake 1.10

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Aug 2007 20:29:55 +0100

adept (2.1.3ubuntu4) gutsy; urgency=low

  * rebuild against latest libept

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Aug 2007 22:07:57 +0200

adept (2.1.3ubuntu3) gutsy; urgency=low

  * Add missing build-dep on sharutils

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Jul 2007 18:13:25 +0100

adept (2.1.3ubuntu2) gutsy; urgency=low

  * Add kubuntu_15_main_indicator_icon.diff.uu with
    main indicator icon
  * Add kubuntu_16_installer_details_button.diff
    closes https://bugs.launchpad.net/ubuntu/+source/adept/+bug/119969
    "Adept Installer review changes screen has a useless Details button."
  * Add kubuntu_17_locked_dpkg.diff
    closes https://bugs.launchpad.net/ubuntu/+source/adept/+bug/48627
    'Poor resolution of "database locked" problem'
  * Add kubuntu_18_danish_icon_translation.diff
    closes https://bugs.launchpad.net/ubuntu/+source/adept/+bug/95852
    Incorrect Danish translation
  * Add XS-VCS-Bzr
	
 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Jul 2007 14:23:57 +0100

adept (2.1.3ubuntu1) gutsy; urgency=low

  * Merge with Debian, remaining changes:
   - patches in debian/patches
   - files in adept/kubuntu_upgrader
  * Add patches for cleaner merge with Debian
   - kubuntu_01_batch_makefile.diff
   - kubuntu_01_upgradewizard.diff
   - kubuntu_01_upgradewizard_makefile.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Jul 2007 09:28:00 +0000

adept (2.1.3) unstable; urgency=low

  * Ported to new apt-front.  Closes: bug#423736.
  * Built with new apt.  Closes: bug#429806.

 -- Enrico Zini <enrico@debian.org>  Wed, 27 Jun 2007 08:42:01 +0200

adept (2.1.2ubuntu28) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Jul 2007 16:45:48 +0100

adept (2.1.2ubuntu27) gutsy; urgency=low

  * Recompile on new apt and to remove references to libtdb.la

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Jun 2007 19:11:37 +0100
