## adept 2.1.3ubuntu17.1

=== debian/changelog ===
adept (2.1.3ubuntu17.1) gutsy-proposed; urgency=low

  * Fix dist-upgrade file check
    Closes LP: #153889

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Oct 2007 15:54:38 +0100
