=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 XSBC-Original-Maintainer: Peter Rockai <me@mornfall.net>
-Uploaders: Isaac Clerencia <isaac@debian.org>
-Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, libapt-front-dev (>= 0.3.9ubuntu1), libapt-front-dev (<< 0.4), libtool, kdelibs4-dev (>= 3.5.0)
+Uploaders: Isaac Clerencia <isaac@debian.org>, Enrico Zini <enrico@debian.org>
+Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, libapt-front-dev (>= 0.4.0), libapt-front-dev (<< 0.5), libept-dev (>= 0.5.7), libept-dev (<< 0.6), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libwibble-dev (>= 0.1.10), libwibble-dev (<< 0.2), libtool, kdelibs4-dev (>= 3.5.0), sharutils, automake1.9
 Standards-Version: 3.7.2.0
+XS-VCS-Bzr: http://bazaar.launchpad.net/~jr/adept/ubuntu
 
 Package: adept
 Section: kde
@@ -20,9 +21,9 @@
 
 Package: adept-common
 Section: kde
-Depends: debtags (>= 1.5.5), konsole (>= 3.5.0), ${shlibs:Depends}
-Replaces: adept (<< 2.1), adept-notifier (<< 2.1.2ubuntu15)
-Conflicts: adept (<< 2.1), adept-notifier (<< 2.1.2ubuntu15)
+Depends: debtags (>= 1.6.1), konsole (>= 3.5.0), ${shlibs:Depends}
+Replaces: adept (<< 2.1)
+Conflicts: adept (<< 2.1)
 Architecture: all
 Description: package manager for KDE -- common files
  Icons and other common files for all adept components.
@@ -72,7 +73,7 @@
 
 Package: adept-notifier
 Section: kde
-Depends: ${shlibs:Depends}, adept-updater
+Depends: ${shlibs:Depends}, adept-updater, update-notifier-common
 Architecture: any
 Description: system tray notifier of available system updates
  Adept Notifier provides a system tray icon notifying the user of
