## adept 2.1.3ubuntu25

=== debian/changelog ===
adept (2.1.3ubuntu25) hardy; urgency=low

  [ Yuriy Kozlov ]
  * Add kubuntu_32_i18n_contextmenu.diff to enable translation of context
    menu items (LP: #204439)

  [ Daniel Hahler ]
  * Update kubuntu_10_apport.diff to pickup Apport crash files by default.
    (LP: #215100)
  * Update kubuntu_03_translation_catalogues.diff to include translations from
    libapt-front (LP: #204439)

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 18 Apr 2008 20:38:58 +0200

adept (2.1.3ubuntu24) hardy; urgency=low

  * Add kubuntu_31_xdg_autostart_dir.diff to move to xdg autostart dir
    for KDE 4
  * Up build-dep for new libapt-front (and libept)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Mar 2008 14:36:00 +0000

adept (2.1.3ubuntu23) hardy; urgency=low

  * Rebuild for new apt/ept

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2007 14:48:33 +0000

adept (2.1.3ubuntu22) hardy; urgency=low

  * Add kubuntu_30_utf8_fix.diff from Guillaume Martres, fixes "adept
    does not display utf-8 text correctly".  Closes LP: #102753

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2007 18:23:58 +0000

adept (2.1.3ubuntu21) hardy; urgency=low

  * Added kubuntu_29_batch_check_pkgname.diff
    Closes LP: #153710

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 19 Nov 2007 21:04:54 +0100

adept (2.1.3ubuntu20) hardy; urgency=low

  * Fixed debian/adept_batch.install, including missing
    /usr/share/apps/adept_batch/adept_batchui.rc
  * Fixed debian/rules, removing dh_buildinfo, causes ftbfs

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 15 Nov 2007 14:30:37 +0100

adept (2.1.3ubuntu19) hardy; urgency=low

  * Added kubuntu_27_disable_refresh_question_upgrade.diff. Removes the
    first screen askig if refreshing updates is needed for adept_updater
  * kubuntu_28_fix_updater_makefile_for_translation.diff. Fixed
    Makefile as there are i18n strings in app.h too
  * buildprep applied according as patch 
    kubuntu_28_fix_updater_makefile_for_translation.diff touches makefiles

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 14 Nov 2007 16:44:32 +0100

adept (2.1.3ubuntu18) hardy; urgency=low

  * Sync Hardy with gutsy-proposed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 27 Oct 2007 16:35:34 +0100
