=== adept/debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Peter Rockai <me@mornfall.net>
 Uploaders: Isaac Clerencia <isaac@debian.org>
-Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, libapt-front-dev (>= 0.3.9), libapt-front-dev (<< 0.4), libtool, kdelibs4-dev (>= 3.5.0)
+Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, libapt-front-dev (>= 0.3.11), libapt-front-dev (<< 0.4), libtool, kdelibs4-dev (>= 3.5.0)
 Standards-Version: 3.7.2.0
 
 Package: adept
@@ -19,7 +19,7 @@
 
 Package: adept-common
 Section: kde
-Depends: apt-index-watcher, debtags (>= 1.5.5), konsole (>= 3.5.0), ${shlibs:Depends}
+Depends: debtags (>= 1.6.1), konsole (>= 3.5.0), ${shlibs:Depends}
 Replaces: adept (<< 2.1)
 Conflicts: adept (<< 2.1)
 Architecture: all
