=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 XSBC-Original-Maintainer: Peter Rockai <me@mornfall.net>
 Uploaders: Isaac Clerencia <isaac@debian.org>, Enrico Zini <enrico@debian.org>
-Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, libapt-front-dev (>= 0.4.0), libapt-front-dev (<< 0.5), libept-dev (>= 0.5.7), libept-dev (<< 0.6), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libwibble-dev (>= 0.1.10), libwibble-dev (<< 0.2), libtool, kdelibs4-dev (>= 3.5.0), sharutils, automake1.9
+Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, libapt-front-dev (>= 0.4.0-0.1ubuntu5), libapt-front-dev (<< 0.5), libept-dev (>= 0.5.7), libept-dev (<< 0.6), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libwibble-dev (>= 0.1.10), libwibble-dev (<< 0.2), libtool, kdelibs4-dev (>= 3.5.0), sharutils, automake1.9
 Standards-Version: 3.7.2.0
 XS-VCS-Bzr: http://bazaar.launchpad.net/~jr/adept/ubuntu
