=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 
 # Store build information
 common-binary-post-install-arch common-binary-post-install-indep::
-	dh_buildinfo
