## adept 2.1.3ubuntu25.1

=== debian/changelog ===
adept (2.1.3ubuntu25.1) hardy-proposed; urgency=low

  * Add kubuntu_33_skip_intrepid.diff, don't offer automatic upgrade to intrepid
    LP: #280295

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Oct 2008 17:58:30 +0100
