## adept 2.1.3ubuntu25.2

=== debian/changelog ===
adept (2.1.3ubuntu25.2) hardy-proposed; urgency=low

  * Update kubuntu_33_skip_intrepid.diff for karmic, closes LP: #439706

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Sep 2009 23:55:42 +0100
